Date: Sunday, October 16, 2016 @ 23:30:09
  Author: bgyorgy
Revision: 192382

upgpkg: mozo 1.16.0-2

Add back gtk3 dependency, it's needed

Modified:
  mozo/trunk/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD    2016-10-16 21:49:43 UTC (rev 192381)
+++ PKGBUILD    2016-10-16 23:30:09 UTC (rev 192382)
@@ -4,12 +4,12 @@
 _pkgbase=mozo
 pkgname=${_pkgbase}
 pkgver=${_ver}.0
-pkgrel=1
+pkgrel=2
 pkgdesc="MATE menu editing tool"
 url="http://mate-desktop.org";
 arch=('any')
 license=('GPL')
-depends=('mate-menus' 'python2-gobject')
+depends=('gtk3' 'mate-menus' 'python2-gobject')
 makedepends=('intltool')
 groups=('mate-extra' 'mate-extra-gtk3')
 conflicts=("${_pkgbase}-gtk3")

Reply via email to